.version.index /* version checker */
{
	color: #0000F2;
	background-color: #8FC44D;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 7036.800000000007px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	margin-bottom: -16px;
	width: 0.01px;
}

#u75
{
	z-index: 2;
	min-height: 36px;
	padding-bottom: 62px;
	background: transparent url("../images/sitio-web-eve-market_01.jpg") no-repeat center top;
	background-size: cover;
}

#u185-4
{
	z-index: 22;
	width: 107px;
	min-height: 20px;
	background-color: transparent;
	line-height: 18px;
	color: #0071BC;
	font-size: 15px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 638px;
}

#u187-4
{
	z-index: 26;
	width: 130px;
	min-height: 20px;
	background-color: transparent;
	line-height: 18px;
	color: #0071BC;
	font-size: 15px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 769px;
}

#u189-4
{
	z-index: 30;
	width: 90px;
	min-height: 20px;
	background-color: transparent;
	line-height: 18px;
	color: #0071BC;
	font-size: 15px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 923px;
}

#u75-bw
{
	z-index: 2;
	min-height: 36px;
}

#u82
{
	z-index: 3;
	height: 623px;
	background: transparent url("../images/sitio-web-eve-market_02.jpg") no-repeat center top;
	background-size: cover;
}

#u82-bw
{
	z-index: 3;
	height: 623px;
}

#u96
{
	z-index: 5;
	min-height: 250px;
	padding-bottom: 83px;
	background: transparent url("../images/sitio-web-eve-market_03.jpg") no-repeat center top;
	background-size: cover;
}

#nos
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
}

#u190-7
{
	z-index: 34;
	width: 630px;
	min-height: 160px;
	background-color: transparent;
	font-size: 18px;
	line-height: 22px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 90px;
	left: 140px;
}

#u190-2
{
	font-weight: bold;
}

#u96-bw
{
	z-index: 5;
	min-height: 250px;
}

#u89
{
	z-index: 4;
	min-height: 736px;
	padding-bottom: 2px;
	background: transparent url("../images/sitio-web-eve-market_04.jpg") no-repeat center top;
	background-size: cover;
}

#mis
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 718px;
}

#u103
{
	z-index: 6;
	width: 3px;
	height: 21px;
	position: relative;
	margin-right: -10000px;
	margin-top: 140px;
	left: 513px;
}

.ie #u103
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u211-4
{
	z-index: 94;
	width: 454px;
	min-height: 135px;
	background-color: transparent;
	line-height: 22px;
	color: #0071BC;
	font-size: 18px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 311px;
	left: 777px;
}

#u89-bw
{
	z-index: 4;
	min-height: 736px;
}

#u117
{
	z-index: 8;
	height: 256px;
	background: transparent url("../images/sitio-web-eve-market_05.jpg") no-repeat center top;
}

#u117-bw
{
	z-index: 8;
	height: 256px;
}

#pu104
{
	width: 0.01px;
	margin-left: -100px;
}

#u104
{
	z-index: 7;
	min-height: 1252px;
	background: transparent url("../images/sitio-web-eve-market_06.jpg") no-repeat center top;
	background-size: cover;
}

#u104_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	position: relative;
	left: -100px;
	padding-bottom: 777px;
}

#u193-4
{
	z-index: 61;
	width: 326px;
	min-height: 101px;
	background-color: transparent;
	line-height: 22px;
	color: #0071BC;
	font-size: 18px;
	text-align: center;
	left: 537px;
	position: relative;
}

#u196-4
{
	z-index: 69;
	width: 653px;
	min-height: 210px;
	background-color: transparent;
	line-height: 22px;
	color: #0071BC;
	font-size: 18px;
	text-align: left;
	left: 120px;
	margin-top: 164px;
	position: relative;
}

#u104-bw
{
	z-index: 7;
	min-height: 1252px;
}

#u192-4
{
	z-index: 57;
	width: 326px;
	min-height: 101px;
	background-color: transparent;
	line-height: 22px;
	color: #0071BC;
	font-size: 18px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 120px;
}

#u195-4
{
	z-index: 65;
	width: 326px;
	min-height: 101px;
	background-color: transparent;
	line-height: 22px;
	color: #0071BC;
	font-size: 18px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 954px;
}

#u130
{
	z-index: 9;
	min-height: 1841.9499999999998px;
	background-color: #6699FF;
	padding-bottom: 0px;
}

#u75_align_to_page,#u96_align_to_page,#u89_align_to_page,#u130_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	position: relative;
	left: -100px;
}

#u130_position_content
{
	padding-bottom: 87px;
}

#ser
{
	position: relative;
}

#pu132
{
	width: 0.01px;
	left: 120px;
	margin-top: 48px;
	position: relative;
}

#u132
{
	z-index: 10;
	width: 568px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u200-4
{
	z-index: 41;
	width: 569px;
	min-height: 222px;
	background-color: transparent;
	font-size: 18px;
	line-height: 22px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 69px;
	left: 591px;
}

#pu201-4
{
	width: 0.01px;
	left: 126px;
	margin-top: 71px;
	position: relative;
}

#u201-4
{
	z-index: 45;
	width: 562px;
	min-height: 222px;
	background-color: transparent;
	line-height: 22px;
	color: #FFFFFF;
	font-size: 18px;
	text-align: right;
	position: relative;
	margin-right: -10000px;
	margin-top: 80px;
}

#u138
{
	z-index: 12;
	width: 569px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 585px;
}

#pu150
{
	width: 0.01px;
	left: 123px;
	margin-top: 52px;
	position: relative;
}

#u150
{
	z-index: 16;
	width: 565px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u203-4
{
	z-index: 53;
	width: 569px;
	min-height: 222px;
	background-color: transparent;
	font-size: 18px;
	line-height: 22px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 90px;
	left: 589px;
}

#pu206-4
{
	width: 0.01px;
	left: 120px;
	margin-top: 41px;
	position: relative;
}

#u206-4
{
	z-index: 49;
	width: 568px;
	min-height: 222px;
	background-color: transparent;
	line-height: 22px;
	color: #FFFFFF;
	font-size: 18px;
	text-align: right;
	position: relative;
	margin-right: -10000px;
	margin-top: 64px;
}

#u144
{
	z-index: 14;
	width: 563px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 591px;
}

#u130-bw
{
	z-index: 9;
	min-height: 1841.9499999999998px;
}

#u156
{
	z-index: 18;
	min-height: 1551.8000000000002px;
	padding-bottom: 0px;
	background: transparent url("../images/sitio-web-eve-market_21.jpg") no-repeat center top;
	background-size: contain;
}

#u156_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	position: relative;
	left: -100px;
	padding-top: 959px;
	padding-bottom: 84px;
}

#u207-4
{
	z-index: 73;
	width: 1160px;
	min-height: 100px;
	background-color: transparent;
	line-height: 22px;
	color: #0071BC;
	font-size: 18px;
	text-align: justify;
	left: 120px;
	position: relative;
}

#pu209-7
{
	width: 0.01px;
	left: 125px;
	margin-top: 175px;
	position: relative;
}

#u209-7
{
	z-index: 77;
	width: 707px;
	min-height: 168px;
	background-color: transparent;
	color: #0071BC;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
}

#u209-2,#u209-3
{
	font-size: 26px;
	line-height: 31px;
}

#u209-5
{
	font-size: 35px;
	line-height: 42px;
}

#u163
{
	z-index: 19;
	width: 315px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 803px;
}

#u156-bw
{
	z-index: 18;
	min-height: 1551.8000000000002px;
}

#u210-10
{
	z-index: 84;
	width: 630px;
	min-height: 171px;
	background-color: transparent;
	line-height: 22px;
	color: #FFFFFF;
	font-size: 18px;
	text-align: center;
	margin-left: 460px;
	margin-top: 118px;
	position: relative;
}

#u171
{
	z-index: 21;
	height: 415px;
	background: transparent url("../images/sitio-web-eve-market_29.jpg") no-repeat center bottom;
}

#u171-bw
{
	z-index: 21;
	margin-top: -309px;
	margin-bottom: -309px;
	height: 415px;
}

body
{
	position: relative;
	min-width: 1200px;
	padding-top: 36px;
	padding-bottom: 12px;
}

#page .verticalspacer
{
	clear: both;
}

